<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!-- Margin -->
    <dimen name="margin_TB">16dp</dimen>
    <dimen name="margin_LR">12dp</dimen>

    <!-- Padding -->
    <dimen name="padding_0.5dp">0.5dp</dimen>
    <dimen name="padding_1dp">1dp</dimen>
    <dimen name="padding_1.5dp">1.5dp</dimen>
    <dimen name="padding_2dp">2dp</dimen>
    <dimen name="padding_3dp">3dp</dimen>
    <dimen name="padding_4dp">4dp</dimen>
    <dimen name="padding_5dp">5dp</dimen>
    <dimen name="padding_7dp">7dp</dimen>
    <dimen name="padding_8dp">8dp</dimen>
    <dimen name="padding_10dp">10dp</dimen>
    <dimen name="padding_12dp">12dp</dimen>
    <dimen name="padding_13.5dp">13.5dp</dimen>
    <dimen name="padding_15dp">15dp</dimen>
    <dimen name="padding_17dp">17dp</dimen>
    <dimen name="padding_18dp">18dp</dimen>
    <dimen name="padding_48dp">48dp</dimen>

    <!-- Text size -->
    <dimen name="toolbarTxt">18dp</dimen>
    <dimen name="headerTxt">14.5dp</dimen>
    <dimen name="headerTxtSmall">12.5dp</dimen>
    <dimen name="titleTxt">20dp</dimen>
    <dimen name="editTxt">14.5dp</dimen>
    <dimen name="editTxtLabel">13.5dp</dimen>
    <dimen name="editTxtLarge">18dp</dimen>
    <dimen name="itemTxt">13dp</dimen>
    <dimen name="itemTxtExtraLarge">15.5dp</dimen>
    <dimen name="itemTxtLarge">15dp</dimen>
    <dimen name="itemTxtSmall">11.5dp</dimen>
    <dimen name="displayLabel">13.5dp</dimen>
    <dimen name="displayTxt">13.5dp</dimen>
    <dimen name="displayLarge">14.5dp</dimen>
    <dimen name="displayLargeForDash">16.5dp</dimen>
    <dimen name="displaySmall">11dp</dimen>
    <dimen name="discriptionTxtSmall">11dp</dimen>
    <dimen name="discripltionTxtLarge">14.5dp</dimen>
    <dimen name="spinner_item">14.5dp</dimen>
    <dimen name="spinner_item_popup">15dp</dimen>
    <dimen name="payTxt">18dp</dimen>
    <dimen name="taxTxt">11dp</dimen>
    <dimen name="tabTxtSize">11dp</dimen>
    <dimen name="tabTxtSize2">14dp</dimen>

    <!-- Login -->
    <dimen name="loginTxt">20dp</dimen>
    <dimen name="loginForgetPasswordTxt">15dp</dimen>
    <dimen name="loginBtnTxt">16dp</dimen>
    <dimen name="loginButton_minheight">42dp</dimen>

    <dimen name="errorTxt">11dp</dimen>
    <dimen name="buttonTxt">13.5dp</dimen>
    <dimen name="toolbarTxt_myan">17dp</dimen>
    <dimen name="headerTxt_myan">13.5dp</dimen>
    <dimen name="headerTxtSmall_myan">11.5dp</dimen>
    <dimen name="titleTxt_myan">19dp</dimen>
    <dimen name="editTxt_myan">13.5dp</dimen>
    <dimen name="editTxtLabel_myan">12.5dp</dimen>
    <dimen name="editTxtLarge_myan">17dp</dimen>
    <dimen name="itemTxt_myan">12dp</dimen>
    <dimen name="itemTxtExtraLarge_myan">14.5dp</dimen>
    <dimen name="itemTxtLarge_myan">14dp</dimen>
    <dimen name="itemTxtSmall_myan">10.5dp</dimen>
    <dimen name="displayLabel_myan">12dp</dimen>
    <dimen name="displayTxt_myan">12.5dp</dimen>
    <dimen name="displayLarge_myan">13.5dp</dimen>
    <dimen name="displaySmall_myan">10dp</dimen>
    <dimen name="discriptionTxtSmall_myan">10dp</dimen>
    <dimen name="discripltionTxtLarge_myan">13.5dp</dimen>
    <dimen name="spinner_item_myan">13.5dp</dimen>
    <dimen name="spinner_item_popup_myan">14dp</dimen>
    <dimen name="payTxt_myan">17dp</dimen>
    <dimen name="taxTxt_myan">10dp</dimen>

    <!-- Login -->
    <dimen name="loginTxt_myan">19dp</dimen>
    <dimen name="loginForgetPasswordTxt_myan">14dp</dimen>
    <dimen name="loginBtnTxt_myan">15dp</dimen>

    <dimen name="errorTxt_myan">10dp</dimen>

    <dimen name="buttonTxt_myan">13dp</dimen>

    <!-- Width -->
    <dimen name="amountWidth">95dp</dimen>
    <dimen name="priceWidth">95dp</dimen>
    <dimen name="dateWidth">85dp</dimen>
    <dimen name="noWidth">20dp</dimen>
    <dimen name="noWidth_3digit">30dp</dimen>
    <dimen name="phonenoWidth">100dp</dimen>
    <dimen name="rateWidth">45dp</dimen>
    <dimen name="percentWidth">60dp</dimen>
    <dimen name="inexclusiveWidth">80dp</dimen> <!--delete-->
    <dimen name="userdefaultWidth">60dp</dimen> <!--delete-->
    <dimen name="stockQtyWidth_120dp">120dp</dimen>
    <dimen name="stockQtyWidth_100dp">100dp</dimen>
    <dimen name="stockQtyWidth_75dp">75dp</dimen>
    <dimen name="stockQtyWidth_7">60dp</dimen>
    <dimen name="stockQtyWidth_5">45dp</dimen>
    <dimen name="stockQtyWidth_3">30dp</dimen>
    <dimen name="deviceIPAddress">150dp</dimen>


    <!-- Height -->
    <dimen name="height_16dp">16dp</dimen>
    <dimen name="height_45dp">45dp</dimen>

    <!-- Image -->
    <dimen name="image_small">18dp</dimen>
    <dimen name="image_30dp">30dp</dimen>
    <dimen name="image_show_pw">35dp</dimen>
    <dimen name="image_logo">130dp</dimen>
    <dimen name="image_stock_detail">200dp</dimen>

    <!-- Image Button -->
    <dimen name="imageBtn_30dp">30dp</dimen>
    <dimen name="imageBtn_35dp">35dp</dimen>
    <dimen name="imageBtn_80dp">80dp</dimen>
    <dimen name="imageBtn_100dp">100dp</dimen>

    <!-- Button -->
    <dimen name="button_minwidth">90dp</dimen>
    <dimen name="button_minheight">32dp</dimen>

    <!--ToggleButton-->
    <dimen name="toggle_button_min_width">45dp</dimen>
    <dimen name="toggle_button_min_height">32dp</dimen>

    <!--Label -->
    <dimen name="label_50dp">50dp</dimen>
    <dimen name="label_55dp">55dp</dimen>
    <dimen name="label_65dp">65dp</dimen>
    <dimen name="label_70dp">70dp</dimen>
    <dimen name="label_75dp">75dp</dimen>
    <dimen name="label_80dp">80dp</dimen>
    <dimen name="label_85dp">85dp</dimen>
    <dimen name="label_100dp">100dp</dimen>
    <dimen name="label_105dp">105dp</dimen>
    <dimen name="label_115dp">115dp</dimen>
    <dimen name="label_120dp">120dp</dimen>

    <!-- Chart -->
    <dimen name="chart_height">220dp</dimen>

    <!--Mateterial Drawer-->
    <dimen name="material_drawer_item_profile">60dp</dimen>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
</resources>


